#container #homepage{display:block; width:100%; line-height:1.6em;}

#container #homepage #intro{margin-bottom:10px;}
#container #homepage #intro article{}
#container #homepage #intro article img{margin:0 0 15px 0; padding:4px; border:1px solid #D6D6D6;}
#container #homepage #intro article h2{font-size:1em; font-weight:bold;}
#container #homepage #intro article p{margin:10px 0; padding:0;}
#container #homepage #intro article footer{}

#container #homepage #services{}
#container #homepage #services article{padding-top:10px;}
#container #homepage #services article figure{}
#container #homepage #services article figure img{float:left; margin:0 10px 5px 0;}
#container #homepage #services article figure figcaption{margin-top:10px;}
